LIBRARY:=	handler.a
SOURCES:=	locationHandler.cc
SUBDIRS:=	vision leovision win32_2
#BINARY:=	MainVision
#BIN_SOURCES:=	main.cc window.cpp
#LIBADD:=	leovision/leovision.a \
		vision/vision.a /home/tobibobi/ipl98/lib/libipl98.a 
#LDFLAGS:=	
CXXFLAGS:=	-I/home/tobibobi/ipl98/source \
		-Wuninitialized -Wunused-function

include makefile.inc
-include .depend